<?php
	// 1. Footer active callback.
function leatherhouse_menu_btn_icon( $control ) {
	return true === ( $control->manager->get_setting( 'leatherhouse_menu_btn_sh' )->value() == true );
}
function leatherhouse_menu_btn_text( $control ) {
	return true === ( $control->manager->get_setting( 'leatherhouse_menu_btn_sh' )->value() == true );
}
function leatherhouse_menu_btn_link( $control ) {
	return true === ( $control->manager->get_setting( 'leatherhouse_menu_btn_sh' )->value() == true );
}
